<div class="resizable2" id="NpMainContent">
    <div id="ParcelsIssues" style="display:none" class="well NrlForm EditPage" data-ng-controller="ParcelsIssues.PageController" data-on-key-down="navigateBackward()" data-keys="[27]">
        <div data-alert="" data-ng-repeat="alert in pageModel.alerts" data-type="alert.type" data-close="closeAlert($index)">
            <div data-ng-bind-html-unsafe="alert.msg"></div>
        </div>
        <div class="TopFormArea">
            <h2>{{getALString(getPageTitle())}}</h2>
            <div class="saveCancel">
                <button  id="newPageBtn_id"   data-np-click  ="onNewBtnAction()" data-ng-class="" 
                data-ng-disabled="newIsDisabled()"  >
                    <i class="icon new"/>
                    {{getALString(getLabelById('newPageBtn_id'))}}
                </button>

                <button  id="deleteBtn_id"   data-np-click  ="onDeleteBtnAction()" data-ng-class="" 
                data-ng-disabled="deleteIsDisabled()"  >
                    <i class="icon delete"/>
                    {{getALString(getLabelById('deleteBtn_id'))}}
                </button>

                <button  id="saveBtn_id"   data-np-click  ="onSaveBtnAction()" data-ng-class="" 
                data-ng-disabled="saveIsDisabled()"  >
                    <i class="icon save"/>
                    {{getALString(getLabelById('saveBtn_id'))}}
                </button>

                <button  id="cancelBtn_id"   data-np-click  ="onCancelBtnAction()" data-ng-class="" 
                data-ng-disabled="cancelIsDisabled()"  >
                    <i class="icon back"/>
                    {{getALString(getLabelById('cancelBtn_id'))}}
                </button>

            </div>
        </div>
        <div style="clear:both"></div>
        <div id="ParcelsIssues_ControllerGrpParcelsIssues" data-ng-controller="ParcelsIssues.ControllerGrpParcelsIssues" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
            <div class="FormArea"  >
                <table>
                    <tr>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelsIssues_itm__dteCreated"  data-ng-bind="getALString('dteCreated')"   />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelsIssues_itm__status"  data-ng-bind="getALString('Κατάσταση')"   />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelsIssues_itm__dteStatusUpdate"  data-ng-bind="getALString('Ημερομηνία')"   />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <label class="pull-left" for="GrpParcelsIssues_itm__pclaId"  data-ng-bind="getALString('pclaId')"  data-ng-class="!GrpParcelsIssues_itm__pclaId_disabled(modelGrpParcelsIssues.selectedEntities[0])&&true&&'requiredAsterisk'" />
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                    </tr>
                    <tr>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelsIssues_itm__dteCreated' data-ng-model='modelGrpParcelsIssues.selectedEntities[0].dteCreated' data-np-ui-model='modelGrpParcelsIssues.selectedEntities[0]._dteCreated' data-ng-change='markEntityAsUpdated(modelGrpParcelsIssues.selectedEntities[0],&quot;dteCreated&quot;)' data-ng-readonly='GrpParcelsIssues_itm__dteCreated_disabled(modelGrpParcelsIssues.selectedEntities[0])' data-np-date='dummy' data-np-format='dd-MM-yyyy' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelsIssues_itm__status' data-ng-model='modelGrpParcelsIssues.selectedEntities[0].status' data-np-ui-model='modelGrpParcelsIssues.selectedEntities[0]._status' data-ng-change='markEntityAsUpdated(modelGrpParcelsIssues.selectedEntities[0],&quot;status&quot;)' data-ng-readonly='GrpParcelsIssues_itm__status_disabled(modelGrpParcelsIssues.selectedEntities[0])' data-np-number='dummy' data-np-min='-32768' data-np-max='32767' data-np-decimals='0' data-np-decSep=',' data-np-thSep='.' class='ngCellNumber' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <input name='GrpParcelsIssues_itm__dteStatusUpdate' data-ng-model='modelGrpParcelsIssues.selectedEntities[0].dteStatusUpdate' data-np-ui-model='modelGrpParcelsIssues.selectedEntities[0]._dteStatusUpdate' data-ng-change='markEntityAsUpdated(modelGrpParcelsIssues.selectedEntities[0],&quot;dteStatusUpdate&quot;)' data-ng-readonly='GrpParcelsIssues_itm__dteStatusUpdate_disabled(modelGrpParcelsIssues.selectedEntities[0])' data-np-date='dummy' data-np-format='dd-MM-yyyy' />
                        </td>
                        <td colspan="1" style="width:16%" >
                            <div data-on-key-down='!GrpParcelsIssues_itm__pclaId_disabled(modelGrpParcelsIssues.selectedEntities[0]) && showLov_GrpParcelsIssues_itm__pclaId(modelGrpParcelsIssues.selectedEntities[0])' data-keys='[123]' >
                            <input data-np-source='modelGrpParcelsIssues.selectedEntities[0].pclaId.probPred' data-np-ui-model='modelGrpParcelsIssues.selectedEntities[0]._pclaId'  data-np-context='modelGrpParcelsIssues.selectedEntities[0]'  data-np-lookup="" class='npLovInput' name='GrpParcelsIssues_itm__pclaId' readonly='true'  > 
                            <button class='npLovButton' type='button' data-np-click='showLov_GrpParcelsIssues_itm__pclaId(modelGrpParcelsIssues.selectedEntities[0])'   data-ng-disabled="GrpParcelsIssues_itm__pclaId_disabled(modelGrpParcelsIssues.selectedEntities[0])"   /> 
                            </div>
                        </td>
                        <td colspan="1"  >
                        </td>
                        <td colspan="1"  >
                        </td>
                    </tr>
                </table>
            </div>
            <div style='margin:1em 0'></div>
            <div data-np-tabs data-ng-show="!(child_group_GrpGpDecision_isInvisible() && child_group_GrpGpRequestsContexts_isInvisible() && child_group_GrpParcelsIssuesActivities_isInvisible())" class="ui-tabs">
                <ul class="ui-tabs-nav">
                    <li data-ng-show="!child_group_GrpGpDecision_isInvisible()" ><a href="#region_GrpGpDecision">{{getALString("GpDecision")}}</a></li>
                    <li data-ng-show="!child_group_GrpGpRequestsContexts_isInvisible()" ><a href="#region_GrpGpRequestsContexts">{{getALString("GpRequestsContexts")}}</a></li>
                    <li data-ng-show="!child_group_GrpParcelsIssuesActivities_isInvisible()" ><a href="#region_GrpParcelsIssuesActivities">{{getALString("ParcelsIssuesActivities")}}</a></li>
                </ul>
                <div id="region_GrpGpDecision" data-ng-show="isTabActive('region_GrpGpDecision') && !child_group_GrpGpDecision_isInvisible()"  >
                    <div id="ParcelsIssues_ControllerGrpGpDecision" data-ng-controller="ParcelsIssues.ControllerGrpGpDecision" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
                        <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
                            <div class="TopGridArea">
                                <button data-np-click="createNewEntityAndAddToUI()" data-ng-disabled="newIsDisabled()" ><i class="icon new"></i>{{getALString("New Record")}}</button>
                                <button data-ng-click="model.showSearchParams=!model.showSearchParams" data-ng-class="'FiltersOn'" ><i class="icon filter" />{{getALString("Show Filters")}}</button>
                                <h3>{{getALString(gridTitle())}}</h3>
                            </div>
                            <div class="GridSearchArea" data-ng-show="model.showSearchParams">
                                <table>
                                    <tr>
                                        <td colspan="1" style="width:16%" >
                                            <label class="pull-left" for="GrpGpDecision_srchr__fsch_cropOk"  data-ng-bind="getALString('cropOk')"   />
                                        </td>
                                        <td colspan="1" style="width:16%" >
                                            <label class="pull-left" for="GrpGpDecision_srchr__fsch_landcoverOk"  data-ng-bind="getALString('landcoverOk')"   />
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="1" style="width:16%" >
                                            <input name='GrpGpDecision_srchr__fsch_cropOk' data-ng-model='modelGrpGpDecision.fsch_cropOk' data-np-ui-model='modelGrpGpDecision._fsch_cropOk' data-ng-readonly='GrpGpDecision_srchr__fsch_cropOk_disabled()' data-np-number='dummy' data-np-min='-32768' data-np-max='32767' data-np-decimals='0' data-np-decSep=',' data-np-thSep='.' class='ngCellNumber' />
                                        </td>
                                        <td colspan="1" style="width:16%" >
                                            <input name='GrpGpDecision_srchr__fsch_landcoverOk' data-ng-model='modelGrpGpDecision.fsch_landcoverOk' data-np-ui-model='modelGrpGpDecision._fsch_landcoverOk' data-ng-readonly='GrpGpDecision_srchr__fsch_landcoverOk_disabled()' data-np-number='dummy' data-np-min='-32768' data-np-max='32767' data-np-decimals='0' data-np-decSep=',' data-np-thSep='.' class='ngCellNumber' />
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                    </tr>
                                </table>
                                <div class="GridSearchAreaFooter">
                                    <button data-np-click="updateGrid()"><i class="icon search" />{{getALString("Search")}}</button>
                                    <button data-np-click="clearBtnAction()"><i class="icon clear" />{{getALString("Clear")}}</button>
                                </div>
                            </div>
                            <div data-on-key-down="gridPageDown()" data-keys="[34]">
                                <div id="GrpGpDecision_tableId" data-ng-grid="modelGrpGpDecision.grid" class="gridStyle">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="region_GrpGpRequestsContexts" data-ng-show="isTabActive('region_GrpGpRequestsContexts') && !child_group_GrpGpRequestsContexts_isInvisible()"  >
                    <div id="ParcelsIssues_ControllerGrpGpRequestsContexts" data-ng-controller="ParcelsIssues.ControllerGrpGpRequestsContexts" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
                        <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
                            <div class="TopGridArea">
                                <button data-np-click="createNewEntityAndAddToUI()" data-ng-disabled="newIsDisabled()" ><i class="icon new"></i>{{getALString("New Record")}}</button>
                                <button data-ng-click="model.showSearchParams=!model.showSearchParams" data-ng-class="'FiltersOn'" ><i class="icon filter" />{{getALString("Show Filters")}}</button>
                                <h3>{{getALString(gridTitle())}}</h3>
                            </div>
                            <div class="GridSearchArea" data-ng-show="model.showSearchParams">
                                <table>
                                    <tr>
                                        <td colspan="1" style="width:16%" >
                                            <label class="pull-left" for="GrpGpRequestsContexts_srchr__fsch_type"  data-ng-bind="getALString('type')"   />
                                        </td>
                                        <td colspan="1" style="width:16%" >
                                            <label class="pull-left" for="GrpGpRequestsContexts_srchr__fsch_label"  data-ng-bind="getALString('label')"   />
                                        </td>
                                        <td colspan="1" style="width:16%" >
                                            <label class="pull-left" for="GrpGpRequestsContexts_srchr__fsch_comment"  data-ng-bind="getALString('comment')"   />
                                        </td>
                                        <td colspan="1" style="width:16%" >
                                            <label class="pull-left" for="GrpGpRequestsContexts_srchr__fsch_geomHexewkb"  data-ng-bind="getALString('geomHexewkb')"   />
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="1" style="width:16%" >
                                            <input name='GrpGpRequestsContexts_srchr__fsch_type' data-ng-model='modelGrpGpRequestsContexts.fsch_type' data-np-ui-model='modelGrpGpRequestsContexts._fsch_type' data-ng-readonly='GrpGpRequestsContexts_srchr__fsch_type_disabled()' data-np-text='dummy' />
                                        </td>
                                        <td colspan="1" style="width:16%" >
                                            <input name='GrpGpRequestsContexts_srchr__fsch_label' data-ng-model='modelGrpGpRequestsContexts.fsch_label' data-np-ui-model='modelGrpGpRequestsContexts._fsch_label' data-ng-readonly='GrpGpRequestsContexts_srchr__fsch_label_disabled()' data-np-text='dummy' />
                                        </td>
                                        <td colspan="1" style="width:16%" >
                                            <input name='GrpGpRequestsContexts_srchr__fsch_comment' data-ng-model='modelGrpGpRequestsContexts.fsch_comment' data-np-ui-model='modelGrpGpRequestsContexts._fsch_comment' data-ng-readonly='GrpGpRequestsContexts_srchr__fsch_comment_disabled()' data-np-text='dummy' />
                                        </td>
                                        <td colspan="1" style="width:16%" >
                                            <input name='GrpGpRequestsContexts_srchr__fsch_geomHexewkb' data-ng-model='modelGrpGpRequestsContexts.fsch_geomHexewkb' data-np-ui-model='modelGrpGpRequestsContexts._fsch_geomHexewkb' data-ng-readonly='GrpGpRequestsContexts_srchr__fsch_geomHexewkb_disabled()' data-np-text='dummy' />
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                    </tr>
                                </table>
                                <div class="GridSearchAreaFooter">
                                    <button data-np-click="updateGrid()"><i class="icon search" />{{getALString("Search")}}</button>
                                    <button data-np-click="clearBtnAction()"><i class="icon clear" />{{getALString("Clear")}}</button>
                                </div>
                            </div>
                            <div data-on-key-down="gridPageDown()" data-keys="[34]">
                                <div id="GrpGpRequestsContexts_tableId" data-ng-grid="modelGrpGpRequestsContexts.grid" class="gridStyle">
                                </div>
                            </div>
                        </div>
                        <div style='margin:1em 0'></div>
                        <div data-np-tabs data-ng-show="!(child_group_GrpGpUpload_isInvisible())" class="ui-tabs">
                            <ul class="ui-tabs-nav">
                                <li data-ng-show="!child_group_GrpGpUpload_isInvisible()" ><a href="#region_GrpGpUpload">{{getALString("GpUpload")}}</a></li>
                            </ul>
                            <div id="region_GrpGpUpload" data-ng-show="isTabActive('region_GrpGpUpload') && !child_group_GrpGpUpload_isInvisible()"  >
                                <div id="ParcelsIssues_ControllerGrpGpUpload" data-ng-controller="ParcelsIssues.ControllerGrpGpUpload" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
                                    <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
                                        <div class="TopGridArea">
                                            <button data-np-click="createNewEntityAndAddToUI()" data-ng-disabled="newIsDisabled()" ><i class="icon new"></i>{{getALString("New Record")}}</button>
                                            <button data-ng-click="model.showSearchParams=!model.showSearchParams" data-ng-class="'FiltersOn'" ><i class="icon filter" />{{getALString("Show Filters")}}</button>
                                            <h3>{{getALString(gridTitle())}}</h3>
                                        </div>
                                        <div class="GridSearchArea" data-ng-show="model.showSearchParams">
                                            <table>
                                                <tr>
                                                    <td colspan="1" style="width:16%" >
                                                        <label class="pull-left" for="GrpGpUpload_srchr__fsch_data"  data-ng-bind="getALString('data')"   />
                                                    </td>
                                                    <td colspan="1" style="width:16%" >
                                                        <label class="pull-left" for="GrpGpUpload_srchr__fsch_environment"  data-ng-bind="getALString('environment')"   />
                                                    </td>
                                                    <td colspan="1" style="width:16%" >
                                                        <label class="pull-left" for="GrpGpUpload_srchr__fsch_dteUpload"  data-ng-bind="getALString('dteUpload')"   />
                                                    </td>
                                                    <td colspan="1" style="width:16%" >
                                                        <label class="pull-left" for="GrpGpUpload_srchr__fsch_hash"  data-ng-bind="getALString('hash')"   />
                                                    </td>
                                                    <td colspan="1"  >
                                                    </td>
                                                    <td colspan="1"  >
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td colspan="1" style="width:16%" >
                                                        <input name='GrpGpUpload_srchr__fsch_data' data-ng-model='modelGrpGpUpload.fsch_data' data-np-ui-model='modelGrpGpUpload._fsch_data' data-ng-readonly='GrpGpUpload_srchr__fsch_data_disabled()' data-np-text='dummy' />
                                                    </td>
                                                    <td colspan="1" style="width:16%" >
                                                        <input name='GrpGpUpload_srchr__fsch_environment' data-ng-model='modelGrpGpUpload.fsch_environment' data-np-ui-model='modelGrpGpUpload._fsch_environment' data-ng-readonly='GrpGpUpload_srchr__fsch_environment_disabled()' data-np-text='dummy' />
                                                    </td>
                                                    <td colspan="1" style="width:16%" >
                                                        <input name='GrpGpUpload_srchr__fsch_dteUpload' data-ng-model='modelGrpGpUpload.fsch_dteUpload' data-np-ui-model='modelGrpGpUpload._fsch_dteUpload' data-ng-readonly='GrpGpUpload_srchr__fsch_dteUpload_disabled()' data-np-date='dummy' data-np-format='dd-MM-yyyy' />
                                                    </td>
                                                    <td colspan="1" style="width:16%" >
                                                        <input name='GrpGpUpload_srchr__fsch_hash' data-ng-model='modelGrpGpUpload.fsch_hash' data-np-ui-model='modelGrpGpUpload._fsch_hash' data-ng-readonly='GrpGpUpload_srchr__fsch_hash_disabled()' data-np-text='dummy' />
                                                    </td>
                                                    <td colspan="1"  >
                                                    </td>
                                                    <td colspan="1"  >
                                                    </td>
                                                </tr>
                                            </table>
                                            <div class="GridSearchAreaFooter">
                                                <button data-np-click="updateGrid()"><i class="icon search" />{{getALString("Search")}}</button>
                                                <button data-np-click="clearBtnAction()"><i class="icon clear" />{{getALString("Clear")}}</button>
                                            </div>
                                        </div>
                                        <div data-on-key-down="gridPageDown()" data-keys="[34]">
                                            <div id="GrpGpUpload_tableId" data-ng-grid="modelGrpGpUpload.grid" class="gridStyle">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div id="region_GrpParcelsIssuesActivities" data-ng-show="isTabActive('region_GrpParcelsIssuesActivities') && !child_group_GrpParcelsIssuesActivities_isInvisible()"  >
                    <div id="ParcelsIssues_ControllerGrpParcelsIssuesActivities" data-ng-controller="ParcelsIssues.ControllerGrpParcelsIssuesActivities" data-ng-class="'FloatLeft'" data-ng-show="!isInvisible()" >
                        <div data-on-key-down="gridPageUp()" data-keys="[33]" class="NpTable">
                            <div class="TopGridArea">
                                <button data-np-click="createNewEntityAndAddToUI()" data-ng-disabled="newIsDisabled()" ><i class="icon new"></i>{{getALString("New Record")}}</button>
                                <button data-ng-click="model.showSearchParams=!model.showSearchParams" data-ng-class="'FiltersOn'" ><i class="icon filter" />{{getALString("Show Filters")}}</button>
                                <h3>{{getALString(gridTitle())}}</h3>
                            </div>
                            <div class="GridSearchArea" data-ng-show="model.showSearchParams">
                                <table>
                                    <tr>
                                        <td colspan="1" style="width:16%" >
                                            <label class="pull-left" for="GrpParcelsIssuesActivities_srchr__fsch_type"  data-ng-bind="getALString('type')"   />
                                        </td>
                                        <td colspan="1" style="width:16%" >
                                            <label class="pull-left" for="GrpParcelsIssuesActivities_srchr__fsch_dteTimestamp"  data-ng-bind="getALString('dteTimestamp')"   />
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                    </tr>
                                    <tr>
                                        <td colspan="1" style="width:16%" >
                                            <input name='GrpParcelsIssuesActivities_srchr__fsch_type' data-ng-model='modelGrpParcelsIssuesActivities.fsch_type' data-np-ui-model='modelGrpParcelsIssuesActivities._fsch_type' data-ng-readonly='GrpParcelsIssuesActivities_srchr__fsch_type_disabled()' data-np-number='dummy' data-np-min='-32768' data-np-max='32767' data-np-decimals='0' data-np-decSep=',' data-np-thSep='.' class='ngCellNumber' />
                                        </td>
                                        <td colspan="1" style="width:16%" >
                                            <input name='GrpParcelsIssuesActivities_srchr__fsch_dteTimestamp' data-ng-model='modelGrpParcelsIssuesActivities.fsch_dteTimestamp' data-np-ui-model='modelGrpParcelsIssuesActivities._fsch_dteTimestamp' data-ng-readonly='GrpParcelsIssuesActivities_srchr__fsch_dteTimestamp_disabled()' data-np-date='dummy' data-np-format='dd-MM-yyyy' />
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                        <td colspan="1"  >
                                        </td>
                                    </tr>
                                </table>
                                <div class="GridSearchAreaFooter">
                                    <button data-np-click="updateGrid()"><i class="icon search" />{{getALString("Search")}}</button>
                                    <button data-np-click="clearBtnAction()"><i class="icon clear" />{{getALString("Clear")}}</button>
                                </div>
                            </div>
                            <div data-on-key-down="gridPageDown()" data-keys="[34]">
                                <div id="GrpParcelsIssuesActivities_tableId" data-ng-grid="modelGrpParcelsIssuesActivities.grid" class="gridStyle">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
